A:link, A:visited, A:active {
	color: #00458A;
	text-decoration: none;
}
A:hover {
	color: #B59185;
	text-decoration: none;
}
.fatgalah, .fatgalah:visited, .fatgalah:link, .fatgalah:active{
font-family: Verdana, Helvetica, Arial, sans-serif;
color: #5C707C;
font-size: 10px;
text-decoration: none;
}
table {
font-family: Verdana, Helvetica, Arial, sans-serif;
color: #000000;
font-size: 11px;
}
.main_table{
	border: 1px solid #E71789;
}
.main_table_center {
	background-color: #D8005F;
	border: 0px solid #00A3E6;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	background-color: #FFFFFF;
}
.err_txt {
	color: #FF0000;
	font-weight: bold;
}
.strike_txt{
	text-decoration: line-through;
}
.buttons {
border-top:  1px solid #3C586E;
border-left:  1px solid #3C586E;
border-bottom:  1px outset #3C586E;
border-right:  1px inset #3C586E;
background-color: #D7DDE2;
font-family: Arial;
color: #000000;
font-size: 10px;
font-weight: bold;
}

BODY {
	margin: 0px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	background-color: #FFFFFF;
}

.input {
	font-size: 10px;
	border: 1px solid #999999;
	color: #000000;
	background-color: #ffffff;
}
.pg_nos:link, .pg_nos, .pg_nos:active, .pg_nos:visited {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #D8D7D7;
	width: 18px;
	text-align: center;
}

.pg_nos:hover {
	color: #ff0000;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	border: 1px solid #D8D7D7;
	width: 18px;
	text-align: center;

}

.pg_label:link, .pg_label, .pg_label:active, .pg_label:visited {
font-family: Verdana, Helvetica, Arial, sans-serif;
color: #000000;
font-size: 10px;
font-weight: bold;
text-decoration: none;
}

.pg_label:hover {
color: #ff0000;
font-size: 10px;
font-weight: bold;
font-family: Verdana, Helvetica, Arial, sans-serif;
}
/* ---------------------------------------*/
.trail_link:link, .trail_link, .trail_link:active, .trail_link:visited {
font-family: Arial, sans-serif;
color: #464646;
font-size: 11px;
text-decoration: none;
}
.trail_link:hover {
color: #ff0000;
font-size: 11px;
font-family: Arial, sans-serif;
}

.trail_link_m:link, .trail_link_m, .trail_link_m:active, .trail_link_m:visited {
font-family: Arial, sans-serif;
color: #000000;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}
.trail_link_m:hover {
color: #ff0000;
font-size: 12px;
font-weight: bold;
font-family: Arial, sans-serif;
}

/* --------------------------------------- */
fieldset
{
	border: 1px solid #ffffff;
}

legend
{
	font-size: 14px;
	color: #fff;
	background: #000000;
	border: 1px solid #781351;
	padding: 2px 6px;
	text-align: center;
}
.text_field {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 10px;
border: 1px #808080 solid;
}
.text_sml {
font-family: Arial;
font-size: 9px;
}
.text_s_link:link, .text_s_link, .text_s_link:active, .text_s_link:visited {
font-family: Arial, sans-serif;
color: #000000;
font-size: 9px;
text-decoration: none;
}
.text_s_link:hover {
color: #ff0000;
font-size: 9px;
font-family: Arial, sans-serif;
}
.anchor {
	cursor: pointer;
}

hr {
	height: 1px;
	color: #FFFFFF;
}
.links_tr{
	font-size: 10px;
	background-color: #8590a1;
	letter-spacing: 1px;
	color: #ffffff;
	font-weight: bold;
}
.links_tbl{
	border: 1px #8590a1 solid;
}
.links, .links:link, .links:active, .links:visited {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #00458A;
	font-size: 9px;
}
.links:hover {
	color: #ff0000;
	font-size: 9px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
.labels:link, .labels, .labels:active, .labels:visited {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #505d70;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	padding: 1px;
}

.labels:hover {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	padding: 1px;
	cursor: pointer;
}
.red_heading{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #d71920;
}
.table_border {
	border: 1px #97A3B1 solid;
}
.table_border_p {
	border-top: 1px solid #E71789;
	border-right: 1px solid #E71789;
	border-bottom: 1px none #E71789;
	border-left: 1px solid #E71789;
	/*background-image: url(../../images/cart/product_bg.png);*/
		-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius:  8px 8px 0 0;
}
.table_border_b {
	border-top: 1px solid #97A3B1;
	border-right: 1px none #97A3B1;
	border-bottom: 1px none #97A3B1;
	border-left: 1px none #97A3B1;
}

.table_heading {
	background-color: #D71920;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 10px;
}
.cart_table_border {
	border: 1px #920753 solid;
}
.cart_table_heading {
	background-color: #920753;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 10px;
}

.row_white {
background-color: #ffffff;
}

.row_colour {
background-color: #FED9ED;
}

.text_fields {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 10px;
border: 1px #808080 solid;
}
.read_only {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 10px;
border: 1px #ffffff solid;
}
.input_data {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 10px;
border: 1px #808080 solid;
}
.drop_list {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 10px;
border: 1px #808080 solid;
}
.select_row_white {
	background-color: #ffffff;
}

.select_row_colour {
	background-color: #A4E2FC;
}
.popbox{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #920753;
	padding: 4px;
}
